[package]
name = "rookeries"
version = "0.10.0"
authors = ["Dorian Pula <dorian.pula@amber-penguin-software.ca>"]

readme = "readme.md"
repository = "https://bitbucket.org/dorianpula/rookeries"

[dependencies]
actix-web = "0.6"
base64 = "0.9.2"
chrono = { version = "0.4", features = ["serde"] }
docopt = "1.0.0"
env_logger = "0.5.11"
jsonwebtoken = "4.0.1"
log = "0.4.3"
regex = "1.0.2"
reqwest = "0.8.6"
rust-crypto = "0.2.36"
serde = "1.0.70"
serde_derive = "1.0.70"
serde_json = "1.0.24"
uuid = { version = "0.6.5", features = ["serde", "v4"] }

